.form-title {
	text-align: center;
	padding-bottom: 50px;
}
.registry-form {
	border: 1px solid #b9b9b9;
	padding: 55px 30px;
	border-radius: 10px;

	input {
		width: 100%;
		height: 60px;
		border: 1px solid #b9b9b9;
		border-radius: 100px;
		padding-left: 30px;
	}

	#email {
		margin-bottom: 23px;
	}

	label {
		font-size: 16px;
	}

	.form-description {
		text-align: center;
		padding: 13px 30px 20px;

		p {
			font-size: 11px;
			color: #c5c5c5;

			a {
				color: #11d6e4;
			}
		}
	}

	.registry-button {
		text-align: center;

		.registry-btn {
			background: #11d6e4;
			padding: 9px 20px;
			font-size: 14px;
			color: #ffffff;
			border-radius: 100px;
			margin-bottom: 10px;
		}

		p {
			color: var(--main-title-color);
			a {
				color: #11d6e4;
			}
		}
	}
}